/*
Color auxiliar: #6B8E00;
*/

#cookies-gdpr{
    background-color: rgba(0, 0, 0, .7);
    bottom:0;
    left:0;
    position: absolute;
    right:0;
    top:0;
    z-index: 10000;
    font-size: 13px;
    font-family: HelveticaNeue;
    position: fixed;
}

#cookies-gdpr.allow{
    background-color:transparent;
    pointer-events: none;
}

    #cookies-gdpr .message{
        background-color: rgba(0, 0, 0, .8);
        bottom:0;
        box-sizing: border-box;
        height: 185px;
        padding:20px;
        pointer-events:all;
        position: absolute;
        width: 100%;
        color: #fff;
        font-size: 10px;
    }

    #cookies-gdpr .message.hide{
      display: none;
    }

     #cookies-gdpr a{
        color: #6B8E00;
        float:right;
        text-decoration: underline;
     }

    #cookies-gdpr button{
        background-color: #fff;
        border: 1px solid #000;
        cursor: pointer;
        padding: 5px 10px;
        color: #000;
    }

        #cookies-gdpr .message .content{
            font:14px HelveticaNeue, sans-serif;
            height: 100%;
            margin:0 auto;
            width: 900px;
            padding: 0px 0;
            line-height: 16px;
        }

        #cookies-gdpr .message .content p{
          padding-bottom: 8px;
        }

    #cookies-gdpr .cookies-selector{
        background: rgba(0, 0, 0, .7);
        bottom:0;
        display: none;
        left:0;
        pointer-events:all;
        position: absolute;
        right:0;
        top:0;
        z-index: 10001;
    }

    #cookies-gdpr .cookies-selector.show{
        display:block;
    }

        #cookies-gdpr .cookies-selector.show .content{
          width: 100%;
          padding: 30px 60px 30px;
          box-sizing: border-box;
        }

        #cookies-gdpr .cookies-selector.show .content h2{
          font-family: 'Arimo', sans-serif;
          font-weight: 700;
          color: #6B8E00;
          font-size: 20px;
          text-align: center;
          padding-bottom: 15px;
        }

        #cookies-gdpr .btn-close{
          position: absolute;
          top: 20px;
          right: 20px;
        }

            #cookies-gdpr .cookies-selector-wrap{
                background: #FFF;
                box-shadow: 1px 8px 23px 1px;
                font:14px HelveticaNeue, sans-serif;
                height: auto;
                left:50%;
                margin:0 0 0 -420px;
                position: absolute;
                top:100px;
                width: 840px;
                border-radius: 10px;
            }

            #cookies-gdpr .dl-wrap{
              display: inline-block;
              overflow: hidden;
              vertical-align: top;
              width: 49%;
              padding-top: 20px;
              border-right: 1px solid #ccc;
              padding-right: 10px;
              box-sizing: border-box;
            }

                #cookies-gdpr dl{
                    float:left;
                    list-style: none;
                    margin:0;
                    width: 90%;
                }

                    #cookies-gdpr dt{
                      cursor: pointer;
                      line-height: initial;
                    }

                    #cookies-gdpr dd{
                        font-size: 12px;
                        height: 60px;
                        line-height: initial;
                        margin-bottom: 10px;
                        opacity: .3;
                    }

                    #cookies-gdpr[data-level-sel="0"] dd:nth-child(2){
                        opacity: 1;
                    }

                    #cookies-gdpr[data-level-sel="1"] dd:nth-child(2),
                    #cookies-gdpr[data-level-sel="1"] dd:nth-child(4){
                        opacity: 1;
                    }

                    #cookies-gdpr[data-level-sel="2"] dd:nth-child(2),
                    #cookies-gdpr[data-level-sel="2"] dd:nth-child(4),
                    #cookies-gdpr[data-level-sel="2"] dd:nth-child(6){
                        opacity: 1;
                    }

                    #cookies-gdpr[data-level-sel="3"] dd:nth-child(2)
                    #cookies-gdpr[data-level-sel="3"] dd:nth-child(4)
                    #cookies-gdpr[data-level-sel="3"] dd:nth-child(6)
                    #cookies-gdpr[data-level-sel="3"] dd:nth-child(8){
                        opacity: 1;
                    }

                #cookies-gdpr .range-wrap{
                    float: left;
                    height: 275px;
                    position: relative;
                    width: 10%;
                }

                    .bullets-wrap{
                        height: 100%;
                    }

                    .cookie-level + .bullets-wrap:after{
                        background: #FFF;
                        bottom: 0;
                        content: '';
                        opacity: 0.5;
                        /*outline: 1px solid red;*/
                        pointer-events: none;
                        position: absolute;
                        width: 100%;
                    }

                    .cookie-level[data-value="0"] + .bullets-wrap:after{
                        height: 255px;
                    }

                    .cookie-level[data-value="1"] + .bullets-wrap:after{
                        height: 170px;
                    }

                    .cookie-level[data-value="2"] + .bullets-wrap:after{
                        height: 85px;
                    }

                    .cookie-level[data-value="3"] + .bullets-wrap:after{
                        height: 0;
                    }

                    #cookies-gdpr .bullets-wrap span{
                        background-color: #6B8E00;
                        border-radius: 100%;
                        height: 7px;
                        left: 50%;
                        margin-left: -3px;
                        pointer-events: none;
                        position: absolute;
                        width: 7px;
                    }

                    #cookies-gdpr .bullets-wrap span:nth-child(1) {
                        top: 7px;
                    }

                    #cookies-gdpr .bullets-wrap span:nth-child(2) {
                        top: 92px;
                    }

                    #cookies-gdpr .bullets-wrap span:nth-child(3) {
                        top: 177px;
                    }

                    #cookies-gdpr .bullets-wrap span:nth-child(4) {
                        top: 262px;
                    }

                    #cookies-gdpr [type=range] {
                        position: absolute;
                        top: 0;
                        left: 50%;
                        margin: 0 0 0 2px;
                        width: 275px;
                        transform-origin: top left;
                        -webkit-transform:rotate(90deg);
                           -moz-transform:rotate(90deg);
                             -o-transform:rotate(90deg);
                                transform:rotate(90deg);
                    }

            #cookies-gdpr .ul-wrap{
                display: inline-block;
                overflow: hidden;
                vertical-align: top;
                width:49%;
                padding-top: 20px;
                padding-left: 15px;
                box-sizing: border-box;
            }

                #cookies-gdpr h3{
                  font-family: 'Arimo', sans-serif;
                  font-weight: 700;
                  color: #6B8E00;
                    margin: 0;
                    padding-bottom: 10px;
                }

                #cookies-gdpr .deny{
                    display: none;
                }

                #cookies-gdpr .deny.show{
                    display: block;
                }

                #cookies-gdpr .deny h3{
                  color: #de0000;
                }

                .allowed ul{
                  padding-left: 25px;
                  padding-bottom: 15px;
                }

                .allowed ul li{
                  list-style: initial;
                }
/*


#cookieslink{
  float: right;
}
*/
/*Cookie level*/
#cookies-gdpr[data-level="0"] .analytic,
#cookies-gdpr[data-level="0"] .social,
#cookies-gdpr[data-level="0"] .advertisement{
  display: none;
}

#cookies-gdpr[data-level="1"] .social,
#cookies-gdpr[data-level="1"] .advertisement{
  display: none;
}

#cookies-gdpr[data-level="2"] .advertisement{
  display: none;
}

#cookies-gdpr[data-level="0"] [type=range]{
  width:18px;
}

#cookies-gdpr[data-level="1"] [type=range]{
  width:104px;
}

#cookies-gdpr[data-level="2"] [type=range]{
  width:190px;
}
/*End - Cookie level*/

/*Range*/
input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  margin: 8.7px 0;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 2.6px;
  cursor: pointer;
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
  background: #6B8E00;
  border-radius: 1px;
  border: 0px solid #010101;
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  border: 1px solid #6B8E00;
  height: 20px;
  width: 20px;
  border-radius: 34px;
  background: #ffffff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -8.7px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: #6B8E00;
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 2.6px;
  cursor: pointer;
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
  background: #6B8E00;
  border-radius: 1px;
  border: 0px solid #010101;
}
input[type=range]::-moz-range-thumb {
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  border: 1px solid #6B8E00;
  height: 20px;
  width: 20px;
  border-radius: 34px;
  background: #ffffff;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 2.6px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: #2e6ca1;
  border: 0px solid #010101;
  border-radius: 2px;
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
}
input[type=range]::-ms-fill-upper {
  background: #6B8E00;
  border: 0px solid #010101;
  border-radius: 2px;
  box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
}
input[type=range]::-ms-thumb {
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  border: 1px solid #6B8E00;
  height: 20px;
  width: 20px;
  border-radius: 34px;
  background: #ffffff;
  cursor: pointer;
  height: 2.6px;
}
input[type=range]:focus::-ms-fill-lower {
  background: #6B8E00;
}
input[type=range]:focus::-ms-fill-upper {
  background: #6B8E00;
}
/*End - Range*/

/*Responsive*/
@media only screen  and (max-width : 900px) {

    #cookies-gdpr .message .content{
        width: 100%
    }

    #cookies-gdpr .cookies-selector-wrap{
        margin-left:-47.5%;
        width:95%;
    }

}

@media only screen  and (max-width : 770px) {

    #cookies-gdpr button{
      display: block;
      width: 100%;
      margin-bottom: 5px;
    }

    #cookies-gdpr button.btn-close{
      top: 5px;
      right: 5px;
      width:auto;
    }

    #cookies-gdpr .message{
      bottom:auto;
      height:auto;
      top:0;
    }

    #cookies-gdpr .cookies-selector.show{
      overflow: auto;
    }

      #cookies-gdpr .cookies-selector.show .content{
          padding:20px 20px;
      }

      #cookies-gdpr .cookies-selector-wrap {
        top: 20px;
      }

        #cookies-gdpr .cookies-selector-wrap dt{
            padding-left:25px;
        }

}


@media only screen  and (max-width : 600px) {

    #cookies-gdpr .dl-wrap,
    #cookies-gdpr .ul-wrap {
        border-right:none;
        display: block;
        padding: 0;
        width: 98%;
    }

}
/*Fin - Responsive*/